---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.0-aarch64-uefi-tiny-metal-azure
name: alpine-3.22.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T17:58:39.294290'
uploaded: '2025-06-03T19:33:52.650408'
signed: '2025-06-03T21:22:33.292909'
released: '2025-06-03T21:22:41.433294'
artifacts:
metadata_updated: '2025-06-03T21:22:41.435303'
